Chromium Code Reviews
Help | Chromium Project | Sign in
(1)

Issue 2745253004: Add type info to fix analyzer failure, missed this one change in previous cl (Closed)

Can't Edit
Can't Publish+Mail
Start Review
Created:
1 month, 1 week ago by keertip
Modified:
1 month, 1 week ago
Reviewers:
kevmoo
CC:
reviews_dartlang.org
Target Ref:
refs/heads/master
Visibility:
Public.

Description

Add type info to fix analyzer failure, missed this one change in previous cl BUG= R=kevmoo@google.com Committed: https://github.com/dart-lang/test/commit/0f562ebae10d697941a728b6d82e0ecd241a8a55

Patch Set 1 #

Total comments: 2

Patch Set 2 : address comments #

Unified diffs Side-by-side diffs Delta from patch set Stats (+1 line, -1 line) Patch
M lib/src/util/stream_queue.dart View 1 1 chunk +1 line, -1 line 0 comments Download
Trybot results:
Commit queue not available (can’t edit this change).

Messages

Total messages: 7 (2 generated)
keertip
1 month, 1 week ago (2017-03-14 18:52:28 UTC) #2
kevmoo
https://codereview.chromium.org/2745253004/diff/1/lib/src/util/stream_queue.dart File lib/src/util/stream_queue.dart (right): https://codereview.chromium.org/2745253004/diff/1/lib/src/util/stream_queue.dart#newcode443 lib/src/util/stream_queue.dart:443: new Future.sync(() => throw new StateError("No elements")); Instead of ...
1 month, 1 week ago (2017-03-14 19:04:01 UTC) #3
keertip
https://codereview.chromium.org/2745253004/diff/1/lib/src/util/stream_queue.dart File lib/src/util/stream_queue.dart (right): https://codereview.chromium.org/2745253004/diff/1/lib/src/util/stream_queue.dart#newcode443 lib/src/util/stream_queue.dart:443: new Future.sync(() => throw new StateError("No elements")); On 2017/03/14 ...
1 month, 1 week ago (2017-03-14 19:12:49 UTC) #4
kevmoo
lgtm
1 month, 1 week ago (2017-03-14 19:15:06 UTC) #5
keertip
1 month, 1 week ago (2017-03-16 16:44:50 UTC) #7
Message was sent while issue was closed.
Committed patchset #2 (id:20001) manually as
0f562ebae10d697941a728b6d82e0ecd241a8a55 (presubmit successful).
Sign in to reply to this message.

Powered by Google App Engine
RSS Feeds Recent Issues | This issue
This is Rietveld cc6ac46